Gradle构建springBoot项目

你肯定会说为什么不用maven呢,我想说,要学就学自己不会的,这样才能会的更多,不是吗。而且这边我是先创建的项目,然后增加的配置然后,引入springboot的依赖。我的idea版本为2018.2,然后gradle版本必须为5.6以上才能构建,这里需要注意一下。太高也不行,会和idea冲突,这里我们